<?xml version='1.0' encoding='UTF-8'?>
<!--
/*
 * Copyright (C) 2007-2008 Esmertec AG.
 * Copyright (C) 2007-2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
--><resources>
    <color name="error">#ffcc5555</color>
    <color name="window_background">#e6e7e8</color>

    <color name="android_green">#ccA4C639</color>
            <color name="honeycombish_blue">#cc58BAED</color>
    <color name="background_light">#e2ffe3</color>
    <color name="background_med">#DDABABAB</color>
    <color name="background_dark">#DD343434</color>
    
<!--     <color name="message_background_light">#CCDEDEDE</color>
 -->
  <color name="message_background_light">#FFFFFF</color>      
      
      <color name="message_background_dark">#565656</color>
    
     <!-- A light Holo shade of blue -->
    <color name="holo_blue_light">#cc33b5e5</color>
    <!-- A light Holo shade of green -->
    <color name="holo_green_light">#cc99cc00</color>
    <!-- A light Holo shade of red -->
    <!-- A dark Holo shade of blue -->
    <!-- A dark Holo shade of green -->
    <color name="holo_green_dark">#cc669900</color>
    <!-- A dark Holo shade of red -->
    <color name="holo_red_dark">#cccc0000</color>
    <!-- A Holo shade of purple -->
    <!-- A light Holo shade of orange -->
    <color name="holo_orange_light">#ccffbb33</color>
    <!-- A dark Holo shade of orange -->
    <!-- A really bright Holo shade of blue -->
    <color name="holo_blue_bright">#cc00ddff</color>
    
     <!-- A light Holo shade of gray -->
    <color name="holo_grey_light">#ECEFF1</color>
    
     <!-- A light Holo shade of gray -->
    <color name="holo_grey_dark">#DBDEE1</color>

    <color name="hot_pink">#ff00dd</color>
    <!-- 
    <color name="otr_red">#FF4444</color>
    <color name="otr_yellow">#FFBB33</color>
    <color name="otr_green">#99CC00</color>
    
     -->
     
    <color name="app_primary">#328324</color>
    <color name="app_primary_dark">#1f2e1c</color>
    <color name="app_accent">#eaea87</color>

    <array name="app_colors">
        <item>@color/app_primary</item>
        <item>@color/holo_grey_light</item>
        <item>@color/holo_blue_bright</item>
        <item>@color/hot_pink</item>
        <item>@color/holo_green_light</item>
        <item>@color/holo_red_dark</item>
        <item>@color/holo_orange_light</item>
        <item>@android:color/holo_purple</item>
        <item>@color/honeycombish_blue</item>
        <item>@color/background_dark</item>

    </array>
    
    </resources>